Version: app-text/chasen 2.4.4-r3:0

Depends On: >=dev-libs/darts-0.32 dev-lang/perl:=[-build(-)]

USE Flags:perl static-libs

2.4.4-r3
"amd64 ppc ~ppc64 x86 ~sparc-solaris"
comments powered by Disqus